Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1885742 - python-certbot-dns-dnsmadeeasy-1.9.0 is available
Summary: python-certbot-dns-dnsmadeeasy-1.9.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-certbot-dns-dnsmadeeasy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Certbot SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-06 20:20 UTC by Upstream Release Monitoring
Modified: 2020-10-23 22:50 UTC (History)
2 users (show)

Fixed In Version: python-certbot-dns-dnsmadeeasy-1.9.0-1.fc32 python-certbot-dns-dnsmadeeasy-1.9.0-1.fc31 python-certbot-dns-dnsmadeeasy-1.9.0-1.el8 python-certbot-dns-dnsmadeeasy-1.9.0-1.fc33 python-certbot-dns-dnsmadeeasy-1.9.0-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-16 15:20:27 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-06 20:20:35 UTC
Latest upstream release: 1.9.0
Current version/release in rawhide: 1.8.0-1.fc34
URL: https://pypi.python.org/pypi/certbot-dns-dnsmadeeasy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17039/

Comment 1 Fedora Update System 2020-10-08 21:11:25 UTC
FEDORA-2020-6e303ec41e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6e303ec41e

Comment 2 Fedora Update System 2020-10-08 21:12:04 UTC
FEDORA-2020-5bab07ec37 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5bab07ec37

Comment 3 Fedora Update System 2020-10-08 21:12:40 UTC
FEDORA-EPEL-2020-c54d4de45a has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c54d4de45a

Comment 4 Fedora Update System 2020-10-08 21:12:46 UTC
FEDORA-EPEL-2020-95b0c3e424 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-95b0c3e424

Comment 5 Fedora Update System 2020-10-08 21:13:19 UTC
FEDORA-2020-2aa1b3737a has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2aa1b3737a

Comment 6 Fedora Update System 2020-10-08 22:21:25 UTC
FEDORA-2020-2aa1b3737a has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2aa1b3737a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2aa1b3737a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-09 00:02:16 UTC
FEDORA-EPEL-2020-c54d4de45a has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c54d4de45a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-09 00:21:10 UTC
FEDORA-2020-6e303ec41e has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6e303ec41e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6e303ec41e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-16 15:20:27 UTC
FEDORA-2020-5bab07ec37 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-10-16 16:13:33 UTC
FEDORA-2020-6e303ec41e has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-10-23 21:39:26 UTC
FEDORA-EPEL-2020-95b0c3e424 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-10-23 22:07:51 UTC
FEDORA-2020-2aa1b3737a has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-10-23 22:50:08 UTC
FEDORA-EPEL-2020-c54d4de45a has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.